<div class="flex flex-col flex-auto min-w-0">

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">
  
        <!-- CONTENT GOES HERE -->
        <form action="">
            <div class="h-150 min-h-200 max-h-150 border-2  border-gray-300 rounded-1xl">
  
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="">
                        <div class=" mx-6 my-3">
                            <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 font-medium text-2xl" >                   
                                    <div class="dootitle" style="text-align: center;">Account Bank Details</div>                               
                            </div>
                        </div>
                    </div>
                </div>
  <!-- Logo -->
  
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card"> 
                             
                    <div >
                        <div style="float: left;margin-right: 2%;"><img  class="w-12"  src="assets/images/logo/logo.svg"></div>
                        <div style="color:#0038FF" class="mx-6 my-3 mt-2 font-medium text-3xl">Mohd Ikmal bin Mohd Amin</div>
                        <button class="doolite">
                            <a routerLink=".">Lite Account</a>
                        </button>
                    </div>
              
                </div>
  
  
  
                <!-- Cash Wallet -->
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="flex flex-row flex-wrap mt-4 -mx-6">
                        <!-- <div class="flex flex-col mx-6 my-3"> -->
                            
                          <div class="flex-auto flex-col mx-6 sm:p-10">
                            <!-- CONTENT GOES HERE -->
                                <form class="example-form ">


                                    <div class="h-30 min-h-30 max-h-30 border-2  border-gray-300 rounded-3xl">
                                        <div class="mx-6 my-3 mt-2 font-medium text-3xl" style="float: left;margin-right: 2%;padding-top: 2%;">
                                            <img  class="w-12"  src="assets/images/logo/tiger.png">
                                        </div>
                                        <div class="mx-6 my-3 mt-2 font-medium text-3xl" style="float: left;margin-left: 2px; padding-top: 4%;"> 
                                            Maybank
                                        </div>     
                                        <div class="mx-6 my-3 mt-2 font-medium text-3xl">     
                                            <a  class="ml-1 text-primary-500 hover:underline" [routerLink]="['/otp']">  
                                                <mat-checkbox style="float: right;padding-top: 2%;"></mat-checkbox>
                                            </a>
                                           
                                        </div>
                                        <div class="mx-6 my-3 mt-2 font-medium text-3xl" style="float: left;margin-left: 2px; padding-top: 2%;"> 
                                            Account No: 163452789123
                                        </div>
    
                                    </div>
                                   
                                   
                                       
                                </form>
                        </div>
                               
                            
                        <!-- </div> -->
                    </div>
                </div>
                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 ">
                    <div>App Version 2.0</div>
                   
                </div>
  
               
                <div class="flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden"> 
              
                            <div class="footer-container">
                                <a routerLink=".">Portfolio </a>   
                            </div>
                            <div class="footer-container">
                                <a routerLink=".">Cash Wallet</a>
                            </div>
                            <div class="footer-container">
                                <a routerLink=".">History</a>
                            </div>
                            <div class="footer-container">
                                <a routerLink="."> More</a>
                            </div>
                        <!-- </div> -->
                    <!-- </div> -->
                </div>   
            </div>
        </form>
  
        <div>
  
          
        </div>
           
        
    </div>
  
  </div>
  
     
  
  
  